/* General page style */
body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    margin: 0;
    padding: 0;
  }
  
  header {
    background-color:#008FE0;
    color: white;
    padding: 20px;
    text-align: center;
  }
  
  h1, h2 {
    margin: 0;
  }
  
  .content {
    margin: 20px;
  }
  
  .terms {
    display: flex;
    justify-content: center;
    margin: 20px 0;
  }
  
  .term-btn {
    padding: 10px 20px;
    margin: 0 10px;
    background-color: #008FE0;
    color: white;
    border: none;
    cursor: pointer;
    transition: background-color 0.3s;
  }
  
  .term-btn:hover {
    background-color: #008FE0;
  }
  
  #term-content {
    background-color: white;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  }
  
  .term-content-item {
    margin: 10px 0;
    padding: 10px;
    background-color: #e0e0e0;
    border-radius: 5px;
    position: relative;
  }
  
  
  iframe {
    display: block;
    margin-top: 15px;
  }
  .try-quiz-btn {
    margin-top: 20px;
    padding: 12px 24px;
    background-color: #008FE0;
    color: white;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    transition: background-color 0.3s;
    font-size: 16px;
    display: block;
    width: 200px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
  
  .try-quiz-btn:hover {
    background-color: #ec8b0d;
  }